Bug 116737 - Installer hangs on loading dpt_i2o module
Installer hangs on loading dpt_i2o module
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Doug Ledford
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2004-02-24 15:16 EST by Tom
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-10-17 13:18:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tom 2004-02-24 15:16:52 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1)

Description of problem:
dpt_i2o driver does not load correctly. Tried starting install with
"linux apic" and "linux noapic" (for good measure :)

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Launch RH Enterprise 3 Installation
2. Wait for DPT_I2O driver to load


Actual Results:  System Hangs

Expected Results:  Install Starts

Additional info:
Comment 1 Tom 2004-02-27 13:58:14 EST
Just wanted to update and let you know that I have abandoned trying to
use my dpt_i2o card with RHAS. I had previously tried using it with
RH9 and created a bug report for that as well.

Since I had another raid card (megaraid) present, I just used that.

I would be more than willing to ship my card to someone at redhat if
that would help facilitate this being resolved.

If anyone would like to take my up on that offer, please email me.

Comment 2 Doug Ledford 2005-10-17 13:18:52 EDT
Since this is a very old bug report that may very well have been fixed in the
later RHEL3 updates, I'm closing this one out.
Comment 3 Ernie Petrides 2005-10-17 19:18:04 EDT
I have no record of a relevant fix in any RHEL3 update.

Changing disposition to WONTFIX.

Note You need to log in before you can comment on or make changes to this bug.